
.mcs.title-bloc {
	display: flex;
		justify-content: flex-end;
	overflow: hidden;
}

.mcs.title-bloc .title {
	color: var(--pluto-output-h-color);
	font-family: Vollkorn, serif;
	font-size: 2.2em;
	font-weight: 700;
	text-align: right;
	position: relative;
	padding-bottom: 0 !important;
	margin-block: 0 3rem !important;
	border-bottom-color: transparent;
	z-index: 1;
	padding-right: 4px;
	margin-block: 8px 0 !important;
}
.mcs.title-bloc .title h1 {
	border-bottom-color: transparent !important;
	font-weight: 200 !important;
	letter-spacing: -0.025em;
	padding-bottom: 0 !important;
	margin-block: 0 !important;
	/* opacity: 0.85; */
}
.mcs.title-bloc .title p {
	line-height: initial;
}

.mcs.title-bloc .title .source {
	color: var(--pluto-output-color);
	text-align: right;
	position: absolute;
		right: 0;
		bottom: 0;
	white-space: normal;
	font-size: var(--mcs-font-size-title-attribution);
	font-family: "Alegreya Sans", sans-serif;
	font-weight: 300;
	line-height: 1.15em !important;
	padding-left: 4px;
	border-top: 1px dotted var(--mcs-color-title-block-midrule);
	z-index: -1;	
	white-space: nowrap;
	padding-right: 6px;
}
.mcs.title-bloc img {
	display: block;
	height: 60px;
	border: 0.3px solid currentColor;
}
